<?php
$z[0]=Array("field","副县长,垫江县,人民代表大",0,76);
$z[0][4]['name']="keywords";
$z[1]=Array("field","会议经投票表决的方式通过了人事任免有关事项，同意接受髙万同志辞去重庆市第四届人民代表大会代表职务、垫江县第十六届人民代表大会常务委员会主",78,326);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆垫江县人事调整:何文武任县委常委、副县长",328,430);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",432,486);
$z[3][4]['name']="writer";
$z[4]=Array("field","",488,527);
$z[4][4]['name']="source";
$z[5]=Array("field","",529,569);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　【择要】11月11日，垫江县十六届人大常委会第二十七次会议召开。会议经投票表决的方式通过了人事任免有关事项，赞成接受髙万同道辞去重庆市第四届人民代表大会代表职务、垫江县第十六届人民代表大会常务委员会主任职务和垫江县第十六届人民代表大会代表职务。<a href=\"http://gx.xinnue.com/\" target=\"_blank\">-->累了？看看笑话吧</a></p>\r\n\n<p>　　因到龄退休，高万同道辞去垫江县人大常委会主任职务，免去其县人大常委会党组书记、成员职务；</p>\r\n\n<p>　　华龙网11月13日11时15分讯(记者 程正龙)今(13)日，记者从七一网获悉，11月11日，重庆市垫江县十六届人大常委会第二十七次会议召开。会议听取了人事任免提请陈诉及申明，并经投票表决的方式通过了人事任免有关事项，赞成接受髙万同道辞去重庆市第四届人民代表大会代表职务、垫江县第十六届人民代表大会常务委员会主任职务和垫江县第十六届人民代表大会代表职务。</p>\r\n\n<p>　　粟登琳同道任垫江县政府<a href=\"/news/china/difang/201509/1022482.html\">副县长</a>，县政府党组成员、副书记，县行政学校校长(兼)；</p>\r\n\n<p>　　何文武同道任中共垫江县委委员、常委，垫江县政府副县长、党组成员。\r\n\n<p>　　易大斌同道任县人大常委会党组成员、书记，免去其县政协党组书记、成员职务；</p>\r\n\n<p>　　决定免去杨刚同道的垫江县人民政府副县长职务；决定任命粟登琳、何文武同道为垫江县人民政府副县长，并发表了任命书。</p><p><strong>　　重庆垫江县向导班子调整 高万到龄退休</strong></p>\r\n\n<p><strong>　　垫江县市管向导干部职务任免</strong></p>\r\n\n<p>　　杨刚同道任县政协党组成员、书记，免去其中共垫江县委常委，县政府党组副书记、成员，县行政学校校长(兼)职务，赞成免去其垫江县政府副县长职务；</p>",571,2680);
$z[6][4]['name']="body";
$z[7]=Array("field","",2682,2721);
$z[7][4]['name']="litpic";

?>